Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9441

Company --> Login --> Add Worker --> save -->Login with Mobile --> Profile -->~Document is not
showing after upload through company (Mobile Screen )

03/19/2024 05:00 PM - Mohd Irfan

Status: Closed Start date: 03/19/2024
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue summary:
Document is not showing after upload through company (Mobile Screen )

Anishsingh@yopmail.com

History

#1 - 03/19/2024 05:01 PM - Mohd Irfan

- Subject changed from Company --> Login --> Add to Company --> Login --> Add Worker --> save -->Login with Mobile --> Profile -->Document is not
showing after upload through company (Mobile Screen )

- Description updated

- Assignee set to Ayush Sengar

#2 - 04/12/2024 12:37 PM - Narendra Singh

- Status changed from New to Resolved

document is now showing on Mobile But not able to downloaded that check from Android side.

#3 - 04/25/2024 03:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
